» Ubuntu » Пакеты » cosmic (18.10) » web » uwsgi-plugin-lua5.1
trusty  ] [  trusty-updates  ] [  xenial  ] [  xenial-updates  ] [  bionic  ] [  bionic-updates  ] [  cosmic  ] [  disco  ]
[ Источник: uwsgi  ]

Пакет: uwsgi-plugin-lua5.1 (2.0.17.1-8) [universe]

Ссылки для uwsgi-plugin-lua5.1

Screenshot

Ресурсы Ubuntu:

Исходный код uwsgi:

Сопровождающий:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Внешние ресурсы:

Подобные пакеты:

Lua WSAPI plugin for uWSGI (Lua 5.1)

Другие пакеты, относящиеся к uwsgi-plugin-lua5.1

  • зависимости
  • рекомендации
  • предложения
  • enhances
  • dep: libc6 (>= 2.14) [amd64]
    GNU C Library: Shared libraries
    также виртуальный пакет, предоставляемый libc6-udeb
    dep: libc6 (>= 2.17) [arm64, ppc64el]
    dep: libc6 (>= 2.4) [armhf, i386, s390x]
  • dep: liblua5.1-0
    Shared library for the Lua interpreter version 5.1
  • dep: uwsgi-core (= 2.0.17.1-8)
    fast, self-healing application container server (core)

Загрузка uwsgi-plugin-lua5.1

Загрузить для всех доступных архитектур
Архитектура Размер пакета В установленном виде Файлы
amd64 24,9 Кб106,0 Кб [список файлов]
arm64 24,4 Кб102,0 Кб [список файлов]
armhf 23,6 Кб89,0 Кб [список файлов]
i386 26,1 Кб109,0 Кб [список файлов]
ppc64el 25,8 Кб138,0 Кб [список файлов]
s390x 24,1 Кб102,0 Кб [список файлов]